<?php
if ($_GET['randomId'] != "Z7O00nkWX9KVnMi4zLK3ztIh3QS7i_ALCyctzSZS6WhK8ZEJUyEdZLMrofHk8F9S") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
